msgid ""
msgstr ""
"Project-Id-Version: WordPress Booking Appointment\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-04 04:25+0000\n"
"PO-Revision-Date: 2020-05-04 04:28+0000\n"
"Last-Translator: admin_retreat <ngoson2910@gmail.com>\n"
"Language-Team: English (United States)\n"
"Language: en-US\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.1; wp-5.3.3"

#: lib/Form/Form.php:873 lib/Form/Form.php:2324
msgid "could not load file "
msgstr ""

#: lib/Utilities/Utility.php:36
msgid "File"
msgstr ""

#: lib/Utilities/Utility.php:37
msgid "Line"
msgstr ""

#: lib/Utilities/Utility.php:38
msgid "Class"
msgstr ""

#: lib/Utilities/Utility.php:39
msgid "Type"
msgstr ""

#: lib/Utilities/Utility.php:40
msgid "Function"
msgstr ""

#: lib/Utilities/Utility.php:41
msgid "Line content"
msgstr ""

#: lib/Utilities/Utility.php:42
msgid "args"
msgstr ""

#: lib/Wordpress/WordpressAdmin.php:192
msgid "Select All"
msgstr ""

#: lib/Wordpress/WordpressAdmin.php:196
msgid "Add to Menu"
msgstr ""

#: lib/payments/banktransfer/banktransfer_configuration.php:17
msgid "Bank info"
msgstr ""

#: lib/payments/paypal/paypal_configuration.php:13
msgid "Url"
msgstr ""

#: lib/payments/paypal/paypal_configuration.php:24 
#: frontend/app/views/payment/tmpl/thanks.php:84
msgid "Email"
msgstr ""

#: lib/payments/paypal/paypal_end.php:17
msgid "Pay now"
msgstr ""

#: frontend/blocks/block_search_service/tmpl/default.php:10 
#: frontend/blocks/block_search_service/tmpl/default.php:86 
#: frontend/blocks/block_search_tour/tmpl/default.php:10 
#: frontend/blocks/block_search_tour/tmpl/default.php:86 
#: admin/app/views/appointment/tmpl/form.php:24 
#: admin/app/views/orderpackages/tmpl/form.php:24 
#: frontend/app/views/service/tmpl/detail.php:123
msgid "Location"
msgstr ""

#: frontend/blocks/block_search_service/tmpl/default.php:12 
#: frontend/blocks/block_search_service/tmpl/default.php:88 
#: frontend/blocks/block_search_tour/tmpl/default.php:12 
#: frontend/blocks/block_search_tour/tmpl/default.php:88 
#: frontend/app/views/services/tmpl/list.php:55
msgid "Select place"
msgstr ""

#: frontend/blocks/block_search_service/tmpl/default.php:26 
#: frontend/blocks/block_search_tour/tmpl/default.php:26
msgid "Selected"
msgstr ""

#: frontend/blocks/block_search_service/tmpl/default.php:28 
#: frontend/blocks/block_search_service/tmpl/default.php:34 
#: frontend/blocks/block_search_service/tmpl/default.php:124 
#: frontend/blocks/block_search_tour/tmpl/default.php:28 
#: frontend/blocks/block_search_tour/tmpl/default.php:34 
#: frontend/blocks/block_search_tour/tmpl/default.php:124 
#: admin/app/views/dashboard/tmpl/list.php:51 
#: admin/app/views/dashboard/tmpl/list.php:52
msgid "Categories"
msgstr ""

#: frontend/blocks/block_search_service/tmpl/default.php:51 
#: frontend/blocks/block_search_tour/tmpl/default.php:51
msgid "Advance"
msgstr ""

#: frontend/blocks/block_search_service/tmpl/default.php:53 
#: frontend/blocks/block_search_service/tmpl/default.php:116 
#: frontend/blocks/block_search_tour/tmpl/default.php:53 
#: frontend/blocks/block_search_tour/tmpl/default.php:116 
#: frontend/app/views/services/tmpl/list.php:79
msgid "More option"
msgstr ""

#: frontend/blocks/block_search_service/tmpl/default.php:59 
#: frontend/blocks/block_search_service/tmpl/default.php:118 
#: frontend/blocks/block_search_tour/tmpl/default.php:59 
#: frontend/blocks/block_search_tour/tmpl/default.php:118 
#: frontend/app/views/services/tmpl/list.php:81
msgid "Filter price"
msgstr ""

#: frontend/blocks/block_search_service/tmpl/default.php:65 
#: frontend/blocks/block_search_service/tmpl/default.php:102 
#: frontend/blocks/block_search_tour/tmpl/default.php:65 
#: frontend/blocks/block_search_tour/tmpl/default.php:102
msgid "Employees"
msgstr ""

#: frontend/blocks/block_search_service/tmpl/default.php:80 
#: frontend/blocks/block_search_service/tmpl/default.php:137 
#: frontend/blocks/block_search_tour/tmpl/default.php:80 
#: frontend/blocks/block_search_tour/tmpl/default.php:137 
#: frontend/app/views/services/tmpl/list.php:101
msgid "Search"
msgstr ""

#: frontend/blocks/block_search_service/tmpl/default.php:100 
#: frontend/blocks/block_search_tour/tmpl/default.php:100
msgid "Select Employee"
msgstr ""

#: admin/app/views/activities/tmpl/form.php:9
msgid "Activity Detail"
msgstr ""

#: admin/app/views/activities/tmpl/form.php:11 
#: admin/app/views/location/tmpl/form.php:12 
#: admin/app/views/service/tmpl/form.php:20
msgid "Gallery"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:20 
#: admin/app/views/countries/tmpl/list.php:21 
#: admin/app/views/customer/tmpl/list.php:21 
#: admin/app/views/customers/tmpl/list.php:21 
#: admin/app/views/location/tmpl/list.php:21 
#: admin/app/views/orderstatus/tmpl/list.php:21 
#: admin/app/views/payment/tmpl/list.php:21 
#: admin/app/views/states/tmpl/list.php:21
msgid "Index"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:21
msgid "Activity name"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:22 
#: admin/app/views/category/tmpl/list.php:23 
#: admin/app/views/dashboard/tmpl/list.php:110 
#: admin/app/views/payment/tmpl/list.php:23
msgid "Image"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:23 
#: admin/app/views/countries/tmpl/list.php:25 
#: admin/app/views/states/tmpl/list.php:24
msgid "Publish"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:24
msgid "Description"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:61 
#: admin/app/views/category/tmpl/list.php:54 
#: admin/app/views/countries/tmpl/list.php:54 
#: admin/app/views/customer/tmpl/list.php:52 
#: admin/app/views/customers/tmpl/list.php:36 
#: admin/app/views/employee/tmpl/list_item.php:35 
#: admin/app/views/event/tmpl/list_item.php:32 
#: admin/app/views/location/tmpl/list.php:42 
#: admin/app/views/orderstatus/tmpl/list.php:36 
#: admin/app/views/package/tmpl/list_item.php:30 
#: admin/app/views/payment/tmpl/list.php:54 
#: admin/app/views/service/tmpl/list_category_item.php:30 
#: admin/app/views/service/tmpl/list_service_item.php:52 
#: admin/app/views/states/tmpl/list.php:48
msgid "Edit"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:62 
#: admin/app/views/category/tmpl/list.php:55 
#: admin/app/views/countries/tmpl/list.php:55 
#: admin/app/views/customer/tmpl/list.php:53 
#: admin/app/views/customers/tmpl/list.php:37 
#: admin/app/views/event/tmpl/list_item.php:33 
#: admin/app/views/location/tmpl/list.php:43 
#: admin/app/views/orderstatus/tmpl/list.php:37 
#: admin/app/views/package/tmpl/list_item.php:31 
#: admin/app/views/payment/tmpl/list.php:55 
#: admin/app/views/service/tmpl/list_category_item.php:33 
#: admin/app/views/service/tmpl/list_service_item.php:53 
#: admin/app/views/states/tmpl/list.php:49
msgid "Delete"
msgstr ""

#: admin/app/views/appointment/tmpl/form.php:19 
#: admin/app/views/orderpackages/tmpl/form.php:19
msgid "Start time"
msgstr ""

#: admin/app/views/appointment/tmpl/form.php:20 
#: admin/app/views/orderpackages/tmpl/form.php:20
msgid "End time"
msgstr ""

#: admin/app/views/appointment/tmpl/form.php:21
msgid "Assign to"
msgstr ""

#: admin/app/views/appointment/tmpl/form.php:22 
#: admin/app/views/orderpackages/tmpl/form.php:22 
#: frontend/app/views/category/tmpl/list.php:48
msgid "Service"
msgstr ""

#: admin/app/views/appointment/tmpl/form.php:23 
#: admin/app/views/orderpackages/tmpl/form.php:23 
#: admin/app/views/service/tmpl/list_service_item.php:38 
#: frontend/app/views/payment/tmpl/default.php:195 
#: frontend/app/views/payment/tmpl/thanks.php:158 
#: frontend/app/layouts/WooBooking/form/field/listeventofservice/listeventofservice.php:61
#:  
#: frontend/app/layouts/WooBooking/form/field/listeventofservice/listeventofservice.php:63
msgid "Duration"
msgstr ""

#: admin/app/views/appointment/tmpl/list.php:24 
#: admin/app/views/customer/tmpl/list.php:22 
#: admin/app/views/orderpackages/tmpl/list.php:25
msgid "Customer"
msgstr ""

#: admin/app/views/appointment/tmpl/list.php:25 
#: admin/app/views/orderpackages/tmpl/list.php:26
msgid "Payment"
msgstr ""

#: admin/app/views/appointment/tmpl/list.php:26 
#: admin/app/views/event/tmpl/list.php:27 
#: admin/app/views/orderpackages/tmpl/list.php:27 
#: admin/app/views/payment/tmpl/list.php:26
msgid "Status"
msgstr ""

#: admin/app/views/appointment/tmpl/list.php:47 
#: admin/app/views/orderpackages/tmpl/list.php:49 
#: admin/app/views/orderpackages/tmpl/list.php:49
msgid "Detail"
msgstr ""

#: admin/app/views/category/tmpl/form.php:10
msgid "Category details"
msgstr ""

#: admin/app/views/category/tmpl/list.php:22 
#: admin/app/views/dashboard/tmpl/list.php:88 
#: admin/app/views/dashboard/tmpl/list.php:109 
#: admin/app/views/event/tmpl/list.php:20 
#: admin/app/views/location/tmpl/list.php:22 
#: admin/app/views/orderstatus/tmpl/list.php:22 
#: admin/app/views/package/tmpl/list.php:20 
#: admin/app/views/payment/tmpl/list.php:22
msgid "Name"
msgstr ""

#: admin/app/views/category/tmpl/list.php:24 
#: admin/app/views/package/tmpl/list.php:22
msgid "Access"
msgstr ""

#: admin/app/views/category/tmpl/list.php:25
msgid "Language"
msgstr ""

#: admin/app/views/category/tmpl/list.php:26 
#: admin/app/views/dashboard/tmpl/list.php:87 
#: admin/app/views/dashboard/tmpl/list.php:108
msgid "Id"
msgstr ""

#: admin/app/views/category/tmpl/list.php:51
msgid "All"
msgstr ""

#: admin/app/views/config/tmpl/form.php:14
msgid "basic"
msgstr ""

#: admin/app/views/config/tmpl/form.php:16
msgid "Booking"
msgstr ""

#: admin/app/views/config/tmpl/install.php:47
msgid "Welcome to Booking & Scheduling"
msgstr ""

#: admin/app/views/config/tmpl/install.php:49 
#: admin/app/views/tool/tmpl/form.php:47
msgid "Setup"
msgstr ""

#: admin/app/views/config/tmpl/install.php:53 
#: admin/app/views/config/tmpl/install.php:54
msgid "Check required"
msgstr ""

#: admin/app/views/config/tmpl/install.php:60 
#: admin/app/views/config/tmpl/install.php:62
msgid "Install construct database"
msgstr ""

#: admin/app/views/config/tmpl/install.php:66 
#: admin/app/views/config/tmpl/install.php:68 
#: admin/app/views/tool/tmpl/form.php:64
msgid "Setup sample database"
msgstr ""

#: admin/app/views/config/tmpl/install.php:72 
#: admin/app/views/config/tmpl/install.php:74
msgid "Import media sample"
msgstr ""

#: admin/app/views/countries/tmpl/form.php:10
msgid "Country details"
msgstr ""

#: admin/app/views/countries/tmpl/list.php:22 
#: admin/app/views/states/tmpl/list.php:23
msgid "Country name"
msgstr ""

#: admin/app/views/countries/tmpl/list.php:23
msgid "Country code"
msgstr ""

#: admin/app/views/countries/tmpl/list.php:24
msgid "Flag"
msgstr ""

#: admin/app/views/customer/tmpl/form.php:9
msgid "Customer details"
msgstr ""

#: admin/app/views/customer/tmpl/list.php:23
msgid "Wordpress user"
msgstr ""

#: admin/app/views/customer/tmpl/list.php:24 
#: admin/app/views/customers/tmpl/list.php:23 
#: admin/app/views/dashboard/tmpl/list.php:89
msgid "Phone"
msgstr ""

#: admin/app/views/customer/tmpl/list.php:25
msgid "Note"
msgstr ""

#: admin/app/views/customer/tmpl/list.php:26 
#: admin/app/views/customers/tmpl/list.php:24 
#: admin/app/layouts/WooBooking/form/field/birthday/birthday.php:22
msgid "Birthday"
msgstr ""

#: admin/app/views/customers/tmpl/form.php:9
msgid "Customer detail"
msgstr ""

#: admin/app/views/customers/tmpl/list.php:22
msgid "Customer name"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:21
msgid "wpbookingpro"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:29 
#: admin/app/views/dashboard/tmpl/list.php:30
msgid "New users"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:40
msgid "New orders"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:41
msgid "new orders"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:65
msgid "Yearly_profits"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:66
msgid "This year"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:73 
#: admin/app/views/event/tmpl/list.php:21
msgid "Total order"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:77
msgid "Month profits"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:83
msgid "New customer"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:90
msgid "Order time"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:104
msgid "List Categories"
msgstr ""

#: admin/app/views/employee/tmpl/form.php:14
msgid "Employee detail"
msgstr ""

#: admin/app/views/employee/tmpl/list_item.php:26
msgid "Away"
msgstr ""

#: admin/app/views/employee/tmpl/list_item.php:30
msgid "Offline"
msgstr ""

#: admin/app/views/event/tmpl/form.php:16
msgid "Event detail"
msgstr ""

#: admin/app/views/event/tmpl/form.php:21 
#: admin/app/views/package/tmpl/form.php:19
msgid "Customize"
msgstr ""

#: admin/app/views/event/tmpl/list.php:22
msgid "Spots"
msgstr ""

#: admin/app/views/event/tmpl/list.php:23
msgid "Min max"
msgstr ""

#: admin/app/views/event/tmpl/list.php:24
msgid "Recurring"
msgstr ""

#: admin/app/views/event/tmpl/list.php:25
msgid "Booking opens"
msgstr ""

#: admin/app/views/event/tmpl/list.php:26
msgid "Booking close"
msgstr ""

#: admin/app/views/event/tmpl/list.php:28 
#: admin/app/views/orderstatus/tmpl/list.php:23 
#: admin/app/views/payment/tmpl/list.php:25
msgid "ID"
msgstr ""

#: admin/app/views/event/tmpl/list_item.php:16
msgid "Yes"
msgstr ""

#: admin/app/views/event/tmpl/list_item.php:18
msgid "No"
msgstr ""

#: admin/app/views/event/tmpl/list_item.php:25
msgid "Open"
msgstr ""

#: admin/app/views/event/tmpl/list_item.php:27
msgid "Close"
msgstr ""

#: admin/app/views/location/tmpl/form.php:9
msgid "Details Location"
msgstr ""

#: admin/app/views/location/tmpl/list.php:23 
#: frontend/app/views/payment/tmpl/thanks.php:88 
#: frontend/app/views/payment/tmpl/thanks.php:92
msgid "Address"
msgstr ""

#: admin/app/views/location/tmpl/list.php:24
msgid "Phone number"
msgstr ""

#: admin/app/views/location/tmpl/list.php:25
msgid "State country"
msgstr ""

#: admin/app/views/orderpackages/tmpl/form.php:21
msgid "Assigned to"
msgstr ""

#: admin/app/views/orderpackages/tmpl/list.php:24
msgid "Package"
msgstr ""

#: admin/app/views/orderstatus/tmpl/form.php:10
msgid "Order status details"
msgstr ""

#: admin/app/views/orderstatus/tmpl/list.php:24
msgid "Ordering"
msgstr ""

#: admin/app/views/package/tmpl/form.php:14
msgid "Package detail"
msgstr ""

#: admin/app/views/package/tmpl/list.php:21
msgid "Event"
msgstr ""

#: admin/app/views/package/tmpl/list_item.php:21 
#: admin/app/views/payment/tmpl/list.php:45 
#: admin/app/views/states/tmpl/list.php:39
msgid "Public"
msgstr ""

#: admin/app/views/package/tmpl/list_item.php:25 
#: admin/app/views/states/tmpl/list.php:43
msgid "Not Public"
msgstr ""

#: admin/app/views/payment/tmpl/form.php:13
msgid "Payment details"
msgstr ""

#: admin/app/views/payment/tmpl/form.php:18
msgid "Payments setting"
msgstr ""

#: admin/app/views/payment/tmpl/form1.php:21
msgid "List payments"
msgstr ""

#: admin/app/views/payment/tmpl/form1.php:35 
#: admin/app/views/tool/tmpl/create_sample_data_order.php:17 
#: frontend/app/views/payment/tmpl/default.php:139
msgid "Submit"
msgstr ""

#: admin/app/views/payment/tmpl/list.php:24
msgid "Payment type"
msgstr ""

#: admin/app/views/payment/tmpl/list.php:49
msgid "Not public"
msgstr ""

#: admin/app/views/service/tmpl/form.php:15
msgid "Service detail"
msgstr ""

#: admin/app/views/service/tmpl/form.php:25
msgid "Settings"
msgstr ""

#: admin/app/views/service/tmpl/list.php:30
msgid "All categories"
msgstr ""

#: admin/app/views/service/tmpl/list.php:38
msgid "Add category"
msgstr ""

#: admin/app/views/service/tmpl/list.php:41
msgid "All services"
msgstr ""

#: admin/app/views/service/tmpl/list_service_item.php:24
msgid "No link open source item"
msgstr ""

#: admin/app/views/service/tmpl/list_service_item.php:44 
#: frontend/app/views/payment/tmpl/list_item.php:36
msgid "Price"
msgstr ""

#: admin/app/views/states/tmpl/form.php:10
msgid "State details"
msgstr ""

#: admin/app/views/states/tmpl/list.php:22
msgid "State name"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:9
msgid "Create sample data order"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:11
msgid "Create sample data location"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:13
msgid "Create sample data employee"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:15
msgid "Create sample data event"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:19
msgid "Before download please check database structor"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:20
msgid ""
"When you successfully download please open with phpstorm then check the "
"error code"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:27
msgid "Create view"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:29
msgid "List page frontend"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:32
msgid "Setup view"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:34
msgid "Create sample data"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:36
msgid "Download package"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:38
msgid "Import data appointment"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:58
msgid "Setup page sample"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:70
msgid "Backup database"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:76
msgid "Backup media"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:84
msgid "Description when hover tool"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:92
msgid "Next"
msgstr ""

#: admin/app/views/tool/tmpl/import_data_appointment.php:11
msgid "Get appointment demo"
msgstr ""

#: admin/app/views/tool/tmpl/list_page_front_end.php:10
msgid "List page in frontend"
msgstr ""

#: admin/app/views/tool/tmpl/setup_view.php:33
msgid "SAVE"
msgstr ""

#: frontend/app/views/category/tmpl/list.php:19
msgid "Our category"
msgstr ""

#: frontend/app/views/category/tmpl/list.php:20
msgid ""
"Exercise with the leading bodybuilding experts on the world, helping to "
"improve the overall health"
msgstr ""

#: frontend/app/views/payment/tmpl/cancel.php:30 
#: frontend/app/views/payment/tmpl/cancel.php:45 
#: frontend/app/views/payment/tmpl/notify.php:30 
#: frontend/app/views/payment/tmpl/notify.php:45 
#: frontend/app/views/payment/tmpl/paynow.php:30 
#: frontend/app/views/payment/tmpl/paynow.php:45 
#: frontend/app/views/payment/tmpl/return.php:31 
#: frontend/app/views/payment/tmpl/return.php:46
msgid "Payment totals"
msgstr ""

#: frontend/app/views/payment/tmpl/cancel.php:32 
#: frontend/app/views/payment/tmpl/cancel.php:47 
#: frontend/app/views/payment/tmpl/notify.php:32 
#: frontend/app/views/payment/tmpl/notify.php:47 
#: frontend/app/views/payment/tmpl/paynow.php:32 
#: frontend/app/views/payment/tmpl/paynow.php:47 
#: frontend/app/views/payment/tmpl/return.php:33 
#: frontend/app/views/payment/tmpl/return.php:48
msgid "Payment subtotal"
msgstr ""

#: frontend/app/views/payment/tmpl/cancel.php:37 
#: frontend/app/views/payment/tmpl/cancel.php:52 
#: frontend/app/views/payment/tmpl/notify.php:37 
#: frontend/app/views/payment/tmpl/notify.php:52 
#: frontend/app/views/payment/tmpl/paynow.php:37 
#: frontend/app/views/payment/tmpl/paynow.php:52 
#: frontend/app/views/payment/tmpl/return.php:38 
#: frontend/app/views/payment/tmpl/return.php:53
msgid "Shipping"
msgstr ""

#: frontend/app/views/payment/tmpl/cancel.php:41 
#: frontend/app/views/payment/tmpl/cancel.php:56 
#: frontend/app/views/payment/tmpl/notify.php:41 
#: frontend/app/views/payment/tmpl/notify.php:56 
#: frontend/app/views/payment/tmpl/paynow.php:41 
#: frontend/app/views/payment/tmpl/paynow.php:56 
#: frontend/app/views/payment/tmpl/return.php:42 
#: frontend/app/views/payment/tmpl/return.php:57
msgid "Order total"
msgstr ""

#: frontend/app/views/payment/tmpl/cancel.php:69 
#: frontend/app/views/payment/tmpl/notify.php:69
msgid "If you wish to proceed with the payment"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:36
msgid "OOPS!"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:38
msgid "Tour not found"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:39
msgid ""
"The page you are looking for might have been removed had its name changed or "
"is temporarily unavailable"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:40
msgid "Go to tour list page"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:47
msgid "Booking submission"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:99
msgid "Select payment method"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:106 
#: frontend/app/views/payment/tmpl/thanks.php:65
msgid "Bank transfer"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:129
msgid "I have read and accept the"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:130
msgid "Terms and conditions"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:131
msgid "And"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:132
msgid "Privacy policy"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:146
msgid "Your booking"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:173
msgid "Tour type"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:185
msgid "Departure date"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:214
msgid "Number of adult"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:224
msgid "Number of children"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:234
msgid "Number of infant"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:248 
#: frontend/app/views/payment/tmpl/thanks.php:164
msgid "Adult price"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:257 
#: frontend/app/views/payment/tmpl/thanks.php:168
msgid "Children price"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:265 
#: frontend/app/views/payment/tmpl/thanks.php:172
msgid "Infant price"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:273 
#: frontend/app/views/payment/tmpl/thanks.php:176
msgid "Discount"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:293 
#: frontend/app/views/payment/tmpl/thanks.php:186
msgid "Subtotal"
msgstr ""

#: frontend/app/views/payment/tmpl/default.php:315 
#: frontend/app/views/payment/tmpl/thanks.php:190
msgid "Pay amount"
msgstr ""

#: frontend/app/views/payment/tmpl/list_item.php:40
msgid "Quantity"
msgstr ""

#: frontend/app/views/payment/tmpl/list_item.php:44 
#: frontend/app/views/service/tmpl/detail.php:185
msgid "Total"
msgstr ""

#: frontend/app/views/payment/tmpl/return.php:70
msgid "Payment success"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:44
msgid "Your order was submitted successfully"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:47
msgid "Booking details has been sent to"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:56
msgid "Booking number"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:60
msgid "Booking date"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:64
msgid "Payment method"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:73
msgid "Your information"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:76
msgid "First name"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:80
msgid "Last name"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:96
msgid "City"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:100
msgid "State/province/region"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:104
msgid "Zip_code/postal_code"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:108
msgid "Country"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:112
msgid "Special requirements"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:120
msgid "Your item"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:138
msgid "Max people"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:142
msgid "No adult"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:146
msgid "No children"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:150
msgid "No infant"
msgstr ""

#: frontend/app/views/payment/tmpl/thanks.php:154 
#: frontend/app/views/service/tmpl/detail.php:122
msgid "Date"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:50
msgid "Category"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:100
msgid "Select expert"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:105
msgid "Select time"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:116
msgid "Expert"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:117
msgid "Local time"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:171
msgid "Select payment"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:175
msgid "Payment info"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:177
msgid "Total number of persons"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:181
msgid "Base price"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:191 
#: frontend/app/layouts/WooBooking/form/field/listeventofservice/listeventofservice.php:81
msgid "Book now"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:203
msgid "written by customers after their visit"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:233
msgid "Venue rating"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:248
msgid "reviews"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:256
msgid "Ambience"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:270
msgid "Cleanliness"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:284
msgid "Staff"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:298
msgid "Value"
msgstr ""

#: frontend/app/views/services/tmpl/list.php:49
msgid "Search services"
msgstr ""

#: frontend/app/views/services/tmpl/list.php:53
msgid "Destination"
msgstr ""

#: frontend/app/views/services/tmpl/list.php:66
msgid "Select employee"
msgstr ""

#: frontend/app/views/services/tmpl/list.php:87 
#: admin/app/layouts/WooBooking/form/field/servicecategory/servicecategory.php:21
msgid "Select category"
msgstr ""

#: frontend/app/views/services/tmpl/list.php:111
msgid "services found"
msgstr ""

#: frontend/app/views/services/tmpl/list.php:147 
#: frontend/app/views/services/tmpl/list.php:163 
#: frontend/app/views/services/tmpl/list.php:172
msgid "Could not find any services"
msgstr ""

#: frontend/app/views/services/tmpl/list_item.php:22 
#: frontend/app/views/services/tmpl/list_row_item.php:23
msgid "Featured"
msgstr ""

#: frontend/app/views/services/tmpl/list_item.php:56
msgid "Reviews"
msgstr ""

#: frontend/app/views/services/tmpl/list_item.php:62 
#: frontend/app/views/services/tmpl/list_row_item.php:75
msgid "hours"
msgstr ""

#: frontend/app/views/services/tmpl/list_item.php:65
msgid "From"
msgstr ""

#: frontend/app/views/services/tmpl/list_row_item.php:78
msgid "View service"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/activities/activities.php:22
msgid "Select activities"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/bookingstyle/bookingstyle.php:17
msgid "Select booking style"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/bookingstyle/bookingstyle.php:19
msgid "Booking in line"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/bookingstyle/bookingstyle.php:22
msgid "Integrate"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/buffertime/buffertime.php:25
msgid "30min"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/closedate/closedate.php:41
msgid "Booking closes when event starts"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/closedate/closedate.php:46
msgid "Closes on"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/countries/countries.php:27 
#: frontend/app/layouts/WooBooking/form/field/countries/countries.php:26
msgid "Select country"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/customaddress/customaddress.php:18
msgid "Select address"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/customaddress/customaddress.php:21 
#: admin/app/layouts/WooBooking/form/field/customaddress/customaddress.php:31
msgid "Custom address"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/emailtype/emailtype.php:22
msgid "Select email type"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/employees/employees.php:31 
#: admin/app/layouts/WooBooking/form/field/employeeservice/employeeservice.php:20
msgid "Select employees"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/events/events.php:25
msgid "Select event"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/gender/gender.php:19
msgid "Select Gender"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/gender/gender.php:20
msgid "Male"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/gender/gender.php:21
msgid "Female"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/locations/locations.php:19 
#: frontend/app/layouts/WooBooking/form/field/locations/locations.php:21
msgid "Select location"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/opendate/opendate.php:30
msgid "Booking open immediately"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/opendate/opendate.php:35
msgid "Open on"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/opensourcelinkid/opensourcelinkid.php:20
msgid "Select product"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/packages/packages.php:27
msgid "Select package"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/pages/pages.php:30
msgid "Select page"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/seasons/seasons.php:22
msgid "Select seasons"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/services/services.php:21
msgid "Select services"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/tags/tags.php:21
msgid "Select tags"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/wordpressuser/wordpressuser.php:19
msgid "None"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/emailtype/emailtype.php:21
msgid "select email type"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/listeventofservice/listeventofservice.php:43
msgid "Capacity"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/mediabrowser/mediabrowser.php:22
msgid "Browser"
msgstr ""

#. Name of the plugin
msgid "WordPress Booking Appointment"
msgstr ""

#. Description of the plugin
msgid ""
"WordPress Booking Appointment Pro is a plugin developed for appointment."
msgstr ""

#. URI of the plugin
msgid "http://retreat.club/wp_booking_pro/"
msgstr ""

#. Author of the plugin
msgid "Retreat Team"
msgstr ""

#. Author URI of the plugin
msgid "https://retreat.club"
msgstr ""
